const { h, Component } = require('preact')
const { decode } = require('reshape-preact-components')

export default class DocsSitemap extends Component {
  render() {
    const data = decode(this.props.data)
    const order = decode(this.props.order)

    return (
      <div class="g-docs-sitemap">
        {order.map(section => {
          return (
            <div key={section.title} class="category">
              <div class="category-title">{section.title}</div>
              <ul class="items">
                {section.docs.map(doc => {
                  const match = data.find(datum => {
                    return datum.path === doc
                  })
                  return (
                    <li key={match.path || '/'} class="item">
                      <a
                        href={`/${match.path}`}
                        dangerouslySetInnerHTML={{
                          __html:
                            match.data.sidebar_title || match.data.page_title
                        }}
                      />
                    </li>
                  )
                })}
              </ul>
            </div>
          )
        })}
      </div>
    )
  }
}
